{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Εντοπισμός πρώτης σελίδας"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Εντοπισμός Περιγραφή Πρωτοσέλιδος"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Εδώ, μπορείτε να ορίσετε μια εναλλακτική περιγραφή πρώτης σελίδας για κάθε τοπική προσαρμογή που έχετε εγκαταστήσει. Οι εναλλακτικές περιγραφές αποθηκεύονται στον πίνακα db plugin_localedescription ως μία σειρά μέσω μετάφρασης. Η αρχική περιγραφή, που έχει οριστεί στο Admin|Configure, εμφανίζεται κάθε φορά που δεν υπάρχει μετάφραση για τις προτιμώμενες τοπικές ρυθμίσεις ενός χρήστη. Μπορείτε να μεταφράσετε για μια πολύ συγκεκριμένη τοποθεσία ή μια οικογένεια γλωσσών. Για παράδειγμα Γαλλικά γενικά ή μόνο Γαλλικά (Καναδά) για Καναδά. Στη λίστα μια τοπική ρύθμιση που προηγείται από έναν αστερίσκο έχει μετάφραση."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Εάν αδειάσετε την περιγραφή και υποβάλετε, καταργείτε το πεδίο της βάσης δεδομένων."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Επιλέξτε τοπική προσαρμογή"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Αρχικός διαχειριστής|Διαμόρφωση περιγραφής"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Λείπει η γλώσσα"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Η επεξεργασία ολοκληρώθηκε με επιτυχία ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Το σύστημά σας δεν προσφέρει τοπικές ρυθμίσεις. Πρέπει να τις εγκαταστήσετε πριν μπορέσετε να μεταφράσετε."
    }
}